메인 콘텐츠로 건너뛰기
GET
JavaScript

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

쿼리 매개변수

page_size
integer<int32>

Page size default is 10 max is 100

필수 범위: x >= 0
page_number
integer<int32>

Page number default is 0

필수 범위: x >= 0
product_id
string

Filter by product ID

응답

Short URLs for the Business

items
object[]
필수
마지막 수정일 2026년 4월 1일